nl:
  site:
    home:
      introduction: >
        Welkom bij de mozo.bar website! Mozo.bar is een mobiele app waarmee je gemakkelijk bestellingen
        kan doen op terrassen, in bars of restaurants. Scan een Qr code op de tafel, en krijg meteen
        het menu te zien. Klik aan wat je wilt hebben en bestel. Dat is alles!
      development: >
        Momenteel is mozo.bar in de ontwikkelingsfase. Dit houdt in dat er nog veel moet gebeuren en dat we
        volledig open staan voor alle input die we kunnen krijgen. Onze missie is om zowel klant als
        kroegeigenaar blij te maken met de mogelijkheden die deze tijd ons biedt.
      enroll:
        Schrijf je in op %{facebook} of %{twitter} om op de hoogte te worden gehouden.
